Pas compatible avec la version 27.0.1 ? Noté 5 sur 5 étoiles

Depuis la dernière mise à jour, je n'ai plus l'icône qui apparaît dans ma barre de modules. Incompatibilité passagère ?

Since the last update, I no longer have the icon that appears in my bar modules. Transient incompatibility?

Cette critique est pour une version précédente du module (3.0.2.0.1-signed).